@charset "UTF-8";
/* CSS Document */







body {
	font-family: Cardinal, Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}


p, h1, h2, h3, h4, h5, h6, li{
	margin: 0;
}



p {
	font-family: Cardinal, Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	line-height: 2em;
	text-align: left;
}


h1 {
	font-family: Cardinal-Alternate, Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 2em;
	text-align: left;
}



h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	text-align: left;
	letter-spacing: 1.9px;
	width: 80%;
	margin: 0px, 36px, 0px, 18px;
	padding-left: 36px;
}




h3 {
	font-family: Cardinal, Verdana, Geneva, sans-serif;
	font-size: 1em;
	text-align: left;
}




div#container {
	width: 100%;
	margin: 0 auto;
}



#container a:link, #container a:visited{
	text-decoration: none;
}

	
#container a:hover, #container a:active{
	border-bottom: 1px #39bb95;
}






div#header {
	height: 24px;
	width: 1024px;
	position: fixed;
	background-color: #f6cd5e;
}






/* -- main menu -- */

#header #mainMenu{
	position: relative;
	left: 300px;
	width: 60%;
	bottom: 0;
	margin: -24px 0 0 0;
	text-align: center;
}


#mainMenu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}


#mainMenu li {
	float: left;
	margin: 0;
	padding: 0;
}


#mainMenu li a:link, #mainMenu li a:visited {
	font-family: AvenirNext-DemiBold, Verdana, Geneva, sans-serif;
	font-size: .8em;
	font-style: normal;
	font-weight: normal;
	display: block;
	text-decoration: none;
	padding: 0 10px 0 10px;
	margin-right: 30px;
	line-height: 24px;
	border: none;
}





#mainMenu li a.current {
	height: 24px;
	line-height: 24px;
}










div#content {
	width: 100%;
}



	
#content .nolinelink a:hover, #container a:active{
	border: 0;
}




#content #lgtext {
    font-family: Cardinal-Alternate, Verdana, Geneva, sans-serif;
	font-size: 48px;
	line-height: 42px;
	text-align: center;
	letter-spacing: 0;
}


div.maincol {
	width: 80%;
	margin: 0 90px 50px 90px;
	text-align: left;
}




div.thumbnailcol {
	width: 80%;
	margin: 0 48px 0 48px;
	text-align: center;
}




div#footer {
	width: 80%;
	margin: 60px auto 16px;
	font-family: AvenirNext-Regular, Verdana, Geneva, sans-serif;
	font-size: .7em;
	text-align: center;
}





__________________________________________________________________________________



.caption {
	text-align: center;
	color: #fd807a;
	font-size: .8em;

}


.imgcontainer {
	width: 90%;
	text-align: center;
	clear: left;
}


.imgcenter {
	text-align: center;	
	vertical-align: middle;
	margin: 18px 9px 0px 9px;
	display: inline-block;
}


.imgresize {
	text-align: center;	
	vertical-align: middle;
	margin: 18px 9px 0px 9px;
	display: inline-block;
}


.pcenter {
	text-align: center;
}


.imgright {
	float: right;
	width: 50%;
	margin: 0px 0px 0 0;
}



.imgleft {
	float: left;
	margin: 0 30px 0 0;
}




.italic {
	font-style: italic;
}
